


.col-gauche-deux.accueil {
    width: 100%;
    padding: 70px 40px;
    overflow: hidden;
}
.col-gauche-moitie, .col-droite-moitie{
	    width: 50%;

	}
.col-gauche-moitie {
    float: left;
    margin-top:0;
}

.col-droite-moitie {
    float: right;

}
.grille-horaire {
    display: flex
;
    flex-wrap: wrap;
    align-items: stretch;
}
.grille-horaire.grille-horaire-du-jour {
    margin: 0 0 40px 0;
}
.grille-horaire.grille-horaire-du-jour .partie {
margin-top:0;
}

.grille-horaire.grille-horaire-du-jour .triangle {
}
.grille-horaire-du-jour span.date-programme{
  display:none;
}

.grille-horaire-header {
    width: 100%;
    text-align: center;
    display: inline-block;
}
.grille-horaire-header h1 {
    line-height: 100%;
    margin: 0;
    padding: 8px;
    display: inline-block;
    text-align:center;
}
.grille-horaire-jour {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.col-droite-home {
    margin-bottom: 20vh;
    display: inline-block;
}
.col-droite-une {
    float: left;
    width: 33.33%;
    height:100%;
}
.col-droite-deux {
    float: right;
    width: 66.66%;
    padding-left: 60px;
      height:100%;
}


.col-droite-deux.deux {
    padding-top: 0;
    height: 80%;
}
.col-droite-une.deux{
  height: 80%;
  }
  
  
.video-accueil {
    clear: both;
        max-width: 33.33%;
    margin: 40px 0;
}


h1.titres.texte-accueil {
    -webkit-animation-name: float;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 1s;
    animation-name: float;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-duration: 1s;

}
.container.texte-accueil-container {
    cursor:pointer;
}

  @keyframes float {
	0% {
		transform: translate(0px, 0px) rotate(-1115deg) translateY(-50%);
	}
	50% {
		transform: translate(0, -10px) rotate(-1115deg) translateY(-50%);
	}
	100% {
		transform: translate(0px, 0px) rotate(-1115deg) translateY(-50%);
	}
}
.home .article-presentation.un {
    column-count: 1;
}
.link-edito a {
    text-align: center;
    width: 100%;
    background: linear-gradient(-45deg, #6b66af, #50aba9, #c84924, #c56983);
    background-size: 400% 400%;
    animation: gradient 3s ease infinite;
    color: white;
    padding: 7vh;
    font-family: almarenadisplay_bold;
    font-size: 3.5vw;
    margin-bottom: 40px;
    display: block;
    width: 49%;
    margin: 0 auto;
    margin-bottom: 20px;
}
@-webkit-keyframes gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@-moz-keyframes gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

@keyframes gradient {
	0% {
		background-position: 0% 50%
	}
	50% {
		background-position: 100% 50%
	}
	100% {
		background-position: 0% 50%
	}
}

.col-centrale {
        -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -ms-perspective: 1200px;
    perspective: 1200px;

}
  
.prog-calendar-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: column;
    width: 100%;
    flex-wrap: wrap;
}


@keyframes diagonal-move-anim {
	0% {
		visibility: hidden;
		transform: translate(-200%, 90%);
	}
	100% {
		visibility: visible;
		transform: translate(-50%, -50%)
	}
}

@-moz-keyframes diagonal-move-anim {
	0% {
		visibility: hidden;
		transform: translate(-200%, 90%);
	}
	100% {
		visibility: visible;
		transform: translate(-50%, -50%)
	}
}
@-webkit-keyframes diagonal-move-anim {
	0% {
		visibility: hidden;
		transform: translate(-200%, 90%);
	}
	100% {
		visibility: visible;
		transform: translate(-50%, -50%)
	}
}
@-o-keyframes diagonal-move-anim {
	0% {
		visibility: hidden;
		transform: translate(-200%, 90%);
	}
	100% {
		visibility: visible;
		transform: translate(-50%, -50%)
	}
}


@keyframes progcalendar {
    from {
    margin-top:100%;
    }
    to {
    margin-top:0;
    }
}
@-moz-keyframes progcalendar {
   from {
    margin-top:100%;
    }
    to {
    margin-top:0;
    }
}
@-webkit-keyframes progcalendar {
   from {
    margin-top:100%;
    }
    to {
    margin-top:0;
    }
}
@-o-keyframes progcalendar { 
   from {
    margin-top:100%;
    }
    to {
    margin-top:0;
    }
}






@keyframes videocoucou {
    from {
  left:100%;
    }
    to {
    left:0
    }
}
@-moz-keyframes videocoucou{
    from {
  left:100%;
    }
    to {
    left:0
    }
}
@-webkit-keyframes videocoucou {
    from {
  left:100%;
    }
    to {
    left:0
    }
}
@-o-keyframes videocoucou { 
    from {
  left:100%;
    }
    to {
    left:0
    }
}

.col-droite-moitie .embed-container {
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding-bottom: 75.25%;
        animation-name: videocoucou;
   animation-duration: 2s;
}

.col-droite-moitie .embed-container iframe, .col-droite-moitie .embed-container object, .col-droite-moitie .embed-container embed {
    height: 75%;
    top: 50%;
    transform: translateY(-50%);
}

@media screen and (max-width: 1200px) {
.link-edito a {
    padding: 4vh;
}
.grille-horaire-header {
    width: 100%;
    text-align: center;
}
.grille-horaire-header h1 {
    margin: 0 auto;
}
}
@media screen and (max-width: 900px) {
.col-gauche-deux.accueil {
    padding: 70px 20px;
}
	
.container.texte-accueil-container {
    width: 100%;
    left: 120%;
    left: calc(100% + 205px);
    top: 80vh;
}
.container.texte-accueil-container.clicked {
    left: 0;
    margin-top: 100px;
    position: initial;
}
.container.texte-accueil-container.clicked h1.titres.texte-accueil {
    left: -20px;
    bottom: -14px;
}
.col-gauche-deux.accueil.clicked {
    overflow: initial;
    height: auto;
    margin-bottom: 0;
}
.col-gauche-deux.accueil.clicked .logo-texte-container {
    display: none;
}

.col-gauche-deux.accueil {
    height: 100vh;
    animation: none;
}
.col-gauche-moitie, .col-droite-moitie {
    width: 100%;
}
.col-gauche-moitie {
    height: 61%;
}
.col-droite-moitie {
    height: 33%;
}

.col-droite-moitie .embed-container {
    padding-bottom: 0;
}

.home .col-droite-content {
    padding: 20px 20px 80px 20px;
}


.logo-nom, span.logo-nom-date {
  font-size: 6vw;
  line-height: 6vw;
}
span.logo-date {
  font-size: 3vw;
}

  .rond-amis.tempo {
  width: 80px;
}
span.numero-edition {
  font-size: 2.8vw;
  width: 3.9vw;
  height: 3.9vw;
  right: -5vw;
  border: 0.2vw solid;
}

}

@media screen and (max-width: 750px) {
.link-edito a {
    padding: 7vh 20px;
    font-size: 18px;
    margin-bottom: 5px;
}
}
@media screen and (max-width: 650px) {
.grille-horaire-header h1 {
    width: 100%;
    margin: 0;
}
}

@media screen and (max-width: 450px) {
.logo-nom, span.logo-nom-date {
  font-size: 8.3vw;
  line-height: 8.3vw;
  }
span.numero-edition {
  font-size: 5vw;
  width: 7.2vw;
  height: 7.2vw;
  right: -6vw;
  top: -3vw;
  }
sup {
  font-size: 3vw!important;
  }
span.logo-date {
font-size: 5vw;
}

.message-billetterie-homepage {
    width: 90%;
}
.partie, .grille-horaire .partie {
    margin-bottom: 20px;
}
}


@media screen and (min-width: 1440px) {
  .home #col-droite{
    max-width:none;
  }

.logo-nom, span.logo-nom-date {
  font-size: 2.5vw;
  line-height: 2.5vw;
  }
  
  span.logo-date {
    font-size: 1.2vw;
  }
}
